import { h } from "preact";
import "./context.scss";

export default function ContextMenu({ children, event }: { children: JSX.Element | JSX.Element[], event: MouseEvent }) {
    return <div style={{ left: event.pageX, top: event.pageY }} class="context-menu">
        {children}
    </div>
}